[(#REM)

Navigation principale du site

]<div id="top_nav" class="navbar navbar-fixed-top navbar-inverse">
    <div class="navbar-inner">
        <div class="container">
            <!-- .btn-navbar is used as the toggle for collapsed navbar content -->
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </a>
            
            <a class="brand">#NOM_SITE_SPIP</a>
          
            <!-- Everything you want hidden at 940px or less, place within here -->
            <div class="nav-collapse collapse">
                <ul class="nav">
                    <li>
                        <a id="home" href="#home">Accueil</a>
                    </li>
                    <BOUCLE_listRub(RUBRIQUES){id_parent=#ENV{secteur_lang}}{par num titre}>
                    <li>
                        <a id="ecran#ID_RUBRIQUE"
                           href="#screen#ID_RUBRIQUE">#TITRE</a>
                    </li>
                    </BOUCLE_listRub>
                </ul>
            
            #MENU_LANG
            </div><!-- end nav-collapse -->
           
        </div>
    </div>
</div>
